### Virtual Method

# Clutter StageView transform_rect_to_onscreen

#### Declaration [src]

    void
    transform_rect_to_onscreen (
      ClutterStageView* view,
      const MtkRectangle* src_rect,
      int dst_width,
      int dst_height,
      MtkRectangle* dst_rect
    )

#### Description

No description available.

#### Parameters

`src_rect`

  Type: `MtkRectangle`

  No description available.

  The data is owned by the caller of the method.

`dst_width`

  Type: `int`

  No description available.

`dst_height`

  Type: `int`

  No description available.

`dst_rect`

  Type: `MtkRectangle`

  No description available.

  The data is owned by the caller of the method.